Mise à jour Drupal

Je vais attendre un an pour faire la migration de ce blog. Pour le moment j'évalue les modules avec le statut
"Requires Drupal: ^8.8 || ^9  ✓ Recommended by the project’s maintainer"

 

Mise à jour Drupal 8 vers Drupal 9